## omlib-modelica-3.2.1 3.2.1+build.4-18-g60cb4e4

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica 3.2.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelica-3.2.1 3.2.1-20150910-155718~git~maint-3.2.1-om1

=== debian/changelog ===
omlib-modelica-3.2.1 (3.2.1-20150910-155718~git~maint-3.2.1-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Sep 2015 19:04:32 +0200

## omlib-modelica-3.2.1 7883-om1

=== debian/changelog ===
omlib-modelica-3.2.1 (7883-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 14 Oct 2014 19:12:02 +0200

## omlib-modelica-3.2.1 8069-om1

=== debian/changelog ===
omlib-modelica-3.2.1 (8069-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 26 Jan 2015 19:03:51 +0100

=== debian/control ===
Source: omlib-modelica-3.2.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-3.2.1
Architecture: all
Depends: omlib-complex-3.2.1,omlib-modelicaservices-3.2.1,${misc:Depends}
Breaks: omlibrary-msl32,omlibrary-reference
Provides: omlib-modelica-3.0,omlib-modelica-3.2
Recommends: omc
Description: Modelica 3.2.1 is a Modelica library
 Modelica 3.2.1 is a Modelica library

## omlib-modelica-3.2.1 8183-om1

=== debian/changelog ===
omlib-modelica-3.2.1 (8183-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 24 Apr 2015 19:43:13 +0200
